<?php  
error_reporting(E_ERROR | E_PARSE);
	include("../connect.php");
	$par1=$_GET['mobile'];
	$par2=$_GET['password'];
	$par3=$_GET['pref_id'];
	$par5=$_GET['trolleyId'];
	$grossweight=$_GET['grossweight'];
	$netweight=$_GET['netweight'];


	$response = array();
	$posts = array();
	
	
	date_default_timezone_set("Asia/Singapore");
	$mdate= date('Y/m/d H:i:s');
	$myObj2 = new stdClass();
    $eve1 = "SELECT * FROM res_user_master where  userloginid='$par1' and usersecurepasword='$par2' and userstatus='Active' and userdesignation='User' limit 0,1";
	$re1 = mysqli_query($conn,$eve1);
																	
	if(mysqli_num_rows($re1) > 0)
	{
		
			$evenewpass111 = "update res_jobwork_detail  set trolleygrossweight=$grossweight,trolleynetweight = $netweight where trolleymid=$par5 and orderdrandomid='$par3'";
			$renewpass111 = mysqli_query($conn, $evenewpass111);
			
															
		
		$result="1";
		$msg = "Success";
		
		$posts[] = array('result'=> $result,'msg'=> $msg);
		echo stripslashes(json_encode( array('item' => $posts)));

	}
   else
   {
		$result="0";
		$msg="Failure";
		
		$posts[] = array('result'=> $result,'msg'=> $msg);
		echo stripslashes(json_encode( array('item' => $posts)));

   }
	mysqli_close($conn);
?>
